/* === CARRUSEL SIN ESPACIOS EN BLANCO === */
#carouselExample {
  width: 100%;
  overflow: hidden;
}

.carousel-inner {
  width: 100%;
  height: 50vh; /* altura fija (puede ser 50vh si preferís más bajo) */
}

.carousel-item {
  width: 100%;
  height: 100%;
}

.carousel-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  line-height: 0;
  vertical-align: middle;
  background-color: #000; /* evita ver fondo blanco en transiciones */
}

.editarCar {
    background-color: #fc6f6f;
    padding: 10px 30px;
    margin-left: 60px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    -o-border-radius: 8px;border-radius:8px;
    color: aliceblue;
    text-decoration: none;
}

.editarCar:hover {
  background-color: #ff4141;
  font-weight: bold;
}

.admCarousel {
  background-color: #ffc765;
    width: 80%;
    height: 60px;
    margin: 30px auto;
    display: flex;
    flex-direction: row;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    -o-border-radius: 8px;
    border-radius:8px;
    align-items: center;
}

.pAdmCarousel {
  font-size: xx-large;
  font-weight: bold;
  color: aliceblue;
  margin: 0 30px;
}

.formAdmCarousel {
  width: 60%;
  margin: auto;
}

.botCargarImgCar {
  background-color: #9fa5c8;
  -moz-border-radius:8px;
    -webkit-border-radius:8px;
    -o-border-radius: 8px;
    border-radius:8px;
    border: 0;
    padding: 5px 10px;
    color: aliceblue;
    margin: 15px auto;
}

.botCargarImgCar:hover {
  background-color: #7683ca;
}

.h3ImgCargadas {
  margin-top: 40px;
  text-align: center;
}

.tablaImgCargadas {
  width: 70%;
  margin: 20px auto 40px;
}

.carPc {
  display: block;
}

.carMobile {
  display: none;
}

@media (max-width: 768px) {
  
  .editarCar {
    background-color: #fc6f6f;
    padding: 5px;
    margin: 0%;
    color: aliceblue;
    text-decoration: none;
}

.pAdmCarousel {
  font-size: xx-large;
  font-weight: bold;
  color: aliceblue;
  margin-left: 10px;
}

.admCarousel {
    width: 90%;
    height: auto;
}

.formAdmCarousel {
  width: 90%;
}

.carPc {
    display: none;
  }

  .carMobile {
    display: block;
  }


}